[settings]
icon=icon1
launchatstartup=unchecked
showdesktopform=unchecked
showmainform=checked
mainontop=unchecked
autoapply=checked

[formposition]
maintop=2715
mainleft=6450
desktoptop=9705
desktopleft=11445

[colors]
maintextcolors=16777215
maintitlecolors=0
mainbarcolors=0
desktoptextcolors=65535
desktoptitlecolors=65535
desktopbarcolors=65535
statstextcolors=0
statstitlecolors=0
autoapply=checked
